Bug 71158 - Add System Set Manager to navigation bar
Add System Set Manager to navigation bar
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-09 09:32 EDT by Brian Faustyn
Modified: 2007-04-18 12:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-19 10:25:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Faustyn 2002-08-09 09:32:53 EDT
Description of Problem:
System Set Manager is not available when no systems are selected.  This is
confusing when you would like to use SSM, but do not understand that systems
must be selected to use it.  

Version-Release number of selected component (if applicable):


How Reproducible:
Always when there are no systems selected. 

Steps to Reproduce:
1. Clear selected systems. 
2. 
3. 

Actual Results:
SSM disappears.

Expected Results:
SSM should have it's own navigation bar.  If no systems are selected and the SSM
is hit, then simply display the message "There are no systems selected.  Please
select target systems to work on." or some such text. 

Additional Information:
Comment 1 Bret McMillan 2002-08-28 16:56:05 EDT
I have a concern about putting it in the sidenav.  As it gets busier and busier,
it gets harder to find things.  I can shove it over there easily, but if you got
into a different section, you'll lose the ability to clear the system set, etc.

I agree that we need to fix how it looks, but I'm wondering if we shouldn't move
it towards the top of the page instead of just shoving it on the sidebar.

Note You need to log in before you can comment on or make changes to this bug.